
Dir
{
    ArchiveDir "/var/tmp/ppa/kylinsoft/trusted-repository/openkylin";
    OverrideDir "/var/tmp/ppa/kylinsoft/trusted-repository/openkylin-overrides";
    CacheDir "/var/tmp/ppa/kylinsoft/trusted-repository/openkylin-cache";
};

Default
{
    Contents::Compress "gzip";
    DeLinkLimit 0;
    MaxContentsChange 12000;
    FileMode 0644;
}

TreeDefault
{
    Contents "$(DIST)/Contents-$(ARCH)";
    Contents::Header "/var/tmp/ppa/kylinsoft/trusted-repository/openkylin-misc/contents.header";
};

